<?xml version="1.0" encoding="Windows-1251"?>
<!-- Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений. 

Схемы с описанием бинарных данных.
-->
<!--e-mail:  support.cbr.xml@quorus.ru-->
<xs:schema xmlns:dc="urn:cbr-ru:dc:v1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="urn:cbr-ru:dc:v1.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0.0">
	<xs:element name="Object" type="dc:ObjectType">
		<xs:annotation>
			<xs:documentation>Контейнер для объекта</xs:documentation>
		</xs:annotation>
	</xs:element>
	<xs:simpleType name="ObjectType">
		<xs:annotation>
			<xs:documentation>Бинарные данные. Контейнер для объекта</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:base64Binary"/>
	</xs:simpleType>
</xs:schema>
